Medium Severity

IBM Security Bulletin: IBM Db2 Mirror for i is affected by CVE-2019-4536

Share this post:

IBM Db2 Mirror for i configurations may be subject to this security vulnerability. A PTF for IBM i 7.4 and remediation steps are available.

CVE(s): CVE-2019-4536

Affected product(s) and affected version(s):
IBM i 7.4 with Db2 Mirror for i might be affected.

Refer to the following reference URLs for remediation and additional vulnerability details:
Source Bulletin: https://www-01.ibm.com/support/docview.wss?uid=ibm11071586
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/165592

More stories

Security Bulletin: Session is not invalidated After Logout

Jun 4, 2020 8:00 pm EDT | Medium Severity

IBM Worklight/MobileFoundation has addressed the following vulnerability.The application does not invalidate the validation cookie when the user logs out from the application ...read more


Security Bulletin: Vulnerability in Apache CXF affects WebSphere Application Server that is installed with IBM SPSS Analytic Server (CVE-2019-12406)

Jun 4, 2020 8:00 pm EDT | Medium Severity

There is a denial of service in the Apache CXF library used by WebSphere Application Server. This has been addressed. ...read more


Security Bulletin: IBM Integrated Management Module II (IMM2) is affected by a vulnerability in libssh2 (CVE-2016-0787)

Jun 4, 2020 8:00 pm EDT | Medium Severity

The following vulnerability in libssh2 has been addressed by IBM Integrated Management Module II (IMM2). ...read more